/*     408295 : 블록 설정      */
.block_option__408295__ {display:table;width:100%}
.block_option__408295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__408295__ {padding:5% 0;}
}


@media (min-width:1024px){
	.row__408295__ {padding:2%;}
}

/*     408325 : 이미지      */
.img__408325__ {max-width:100%; background: #fff; border-radius: 20px;}
.img__408325__ * {box-sizing:border-box}
.img__408325__ a {display:block;vertical-align:top}
.img__408325__ img {width:px;vertical-align:top}

.img__408325__ .text-box {padding: 40px 30px 0 30px;}
.img__408325__ .text-box .title {font-family: 'Happiness-Sans-Title'; color:#000; font-size:26px; padding-bottom:5px; word-break:keep-all;}
.img__408325__ .text-box .ex {font-family: 'Happiness-Sans-Bold'; font-size:16px; color:#c7c7c7; word-break:keep-all;}

@media (max-width:1024px) {
	.img__408325__ .text-box {padding:20px 20px 0 20px;}
	.img__408325__ .text-box .title {font-size:16px;}
	.img__408325__ .text-box .ex {font-size:12px;}
}

/*     408335 : 셀 설정      */
.cell_option__408335__ {display:table;width:100%}
.cell_option__408335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__408335__ {}
}

@media (min-width:1024px){
	.col__408335__ {padding-left:10px;}
}

/*     408345 : 이미지      */
.img__408345__ {max-width:100%; background: #fff; border-radius: 20px;}
.img__408345__ * {box-sizing:border-box}
.img__408345__ a {display:block;vertical-align:top}
.img__408345__ img {width:px;vertical-align:top}

.img__408345__ .text-box {padding: 40px 30px 0 30px;}
.img__408345__ .text-box .title {font-family: 'Happiness-Sans-Title'; color:#000; font-size:26px; padding-bottom:5px; word-break:keep-all;}
.img__408345__ .text-box .ex {font-family: 'Happiness-Sans-Bold'; font-size:16px; color:#c7c7c7; word-break:keep-all;}

@media (max-width:1024px) {
	.img__408345__ .text-box {padding:20px 20px 0 20px;}
	.img__408345__ .text-box .title {font-size:16px;}
	.img__408345__ .text-box .ex {font-size:12px;}
}

/*     408355 : 셀 설정      */
.cell_option__408355__ {display:table;width:100%}
.cell_option__408355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__408355__ {}
}

@media (min-width:1024px){
	.col__408355__ {padding-left:10px;}
}

/*     408365 : 이미지      */
.img__408365__ {max-width:100%; background: #fff; border-radius: 20px;}
.img__408365__ * {box-sizing:border-box}
.img__408365__ a {display:block;vertical-align:top}
.img__408365__ img {width:px;vertical-align:top}

.img__408365__ .text-box {padding: 40px 30px 0 30px;}
.img__408365__ .text-box .title {font-family: 'Happiness-Sans-Title'; color:#000; font-size:26px; padding-bottom:5px; word-break:keep-all;}
.img__408365__ .text-box .ex {font-family: 'Happiness-Sans-Bold'; font-size:16px; color:#c7c7c7; word-break:keep-all;}

@media (max-width:1024px) {
	.img__408365__ .text-box {padding:20px 20px 0 20px;}
	.img__408365__ .text-box .title {font-size:16px;}
	.img__408365__ .text-box .ex {font-size:12px;}
}

